Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#52495 - [audacious] cannot start

Attached to Project: Arch Linux
Opened by Tri PLC (triplc) - Wednesday, 11 January 2017, 16:08 GMT
Last edited by Antonio Rojas (arojas) - Wednesday, 11 January 2017, 17:03 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description: Audacious cannot start

Additional info:
- Audacious 3.8.1-1

Steps to reproduce:
$ audacious
ERROR plugin-load.cc:72 [plugin_load]: /usr/lib/audacious/Container/cue.so could not be loaded: libcue.so.2:cannot open shared object file: No such file or directory
ERROR plugin-load.cc:72 [plugin_load]: /usr/lib/audacious/Input/sid.so could not be loaded: libsidplayfp.so.4: cannot open shared object file: No such file or directory
ERROR plugin-load.cc:72 [plugin_load]: /usr/lib/audacious/General/statusicon.so could not be loaded: /usr/lib/libharfbuzz.so.0: undefined symbol: FT_Get_Var_Blend_Coordinates
WARNING plugin-init.cc:102 [start_plugin]: Status Icon failed to start.
ERROR plugin-load.cc:72 [plugin_load]: /usr/lib/audacious/General/gtkui.so could not be loaded: /usr/lib/libharfbuzz.so.0: undefined symbol: FT_Get_Var_Blend_Coordinates
WARNING plugin-init.cc:102 [start_plugin]: GTK Interface failed to start.
ERROR plugin-load.cc:72 [plugin_load]: /usr/lib/audacious/General/skins.so could not be loaded: /usr/lib/libharfbuzz.so.0: undefined symbol: FT_Get_Var_Blend_Coordinates
WARNING plugin-init.cc:102 [start_plugin]: Winamp Classic Interface failed to start.
ERROR plugin-init.cc:147 [start_required]: No interface plugin found.
(Did you forget to install audacious-plugins?)
zsh: abort (core dumped) audacious
This task depends upon

Closed by  Antonio Rojas (arojas)
Wednesday, 11 January 2017, 17:03 GMT
Reason for closing:  Not a bug
Additional comments about closing:  You are using an unsupported freetype2

Loading...